Sign Up Now
Signup Now
اذا كنت ترغب بطرح المواضيع والرد على الاعضاء والمشاركة في المنتدى
قم بإنشاء حساب جديد اولا
[إذا كانت هذه زيارتك الاولى تاكد من تسجيلك في المنتدى من هنا التسجيل وذلك لكي تستطيع فتح الوصلات وطرح المواضيع]
النتائج 1 إلى 8 من 8
  1. #1

    Lightbulb جديد فريق PS3Xploit وأخبار عن الاجهزة التى لاتقبل التهكير PS3 2k5/3k/4k Models

    فى تصريح عضوين من فريق PS3Xploit
    هما Jason Borowski و habib
    ينص على انه ينصحو لاصحاب اجهزة البلاستيشن 3 التى لاتقبل تنزيل الفيرجن
    الى اقل من 3.60 وهي موديلات PS3 2k5/3k/4k Models
    البقاء على الاصدار 4.81 وستكون هناك مفاجأة لهم
    كما يتوجه الى لمن حدث الجهاز الى الاصدار 4.82 ان العمل جاري عليه
    [فقط الأعضاء المسجلين والمفعلين يمكنهم رؤية الوصلات. اضغط هنا للتسجيل...]




    كثيرا ما نلتقي بإنسان معسول الكلام، ونجد ما بداخله سما زعافا،
    ما يكشف حقيقة ذلك الشخص هو فعله،
    لأن القول من دون مطابقة العمل هو أكبر فاضح لمكنونات الأشخاص.

  2. #2
    ههههه سبقتني في طرح الموضوع
    شكرا لك تم تثبيت الموضوع

  3. #3
    شكووووووور من قبل ابوعلي العراق

  4. #4
    شكرا هل يشمل سوبر سليم هيك تعديل

  5. #5
    انا معايا بلاي استيشن 3 اصدار 4.78 ممكن اعمل ايه علشان انزل عليه العاب على الهارد
    وايه نوع الدرعات الكويسة اللى ممكن اشتريها

  6. #6

  7. #7

  8. #8

 

 

ضوابط المشاركة

  • لا تستطيع إضافة مواضيع جديدة
  • لا تستطيع الرد على المواضيع
  • لا تستطيع إرفاق ملفات
  • لا تستطيع تعديل مشاركاتك
  •  
هل تريد ان تعلن في المنتدى؟ تواصل معنا
Small Banner Small Banner Small Banner Small Banner Small Banner Big Banner